@charset "UTF-8";
/* CSS Document */

@media screen and (min-width:0px) {	
	
	
#headerDesktop {
	display:none;}	
	
#mainNav {
	display:none;}	
	
	
#wrapper.jobs_filter #headerMobile,	
#wrapper.jobs_search #headerMobile {
	border-bottom:1px solid #a5a6a8;
	padding-bottom:4px;
	margin-bottom:10px;}
	
#jobNav {
	margin-top:3px;
	margin-bottom:5px;}	
	
#jobNav a {
	display:inline-block;
	text-decoration: underline;
    margin-right: 4px;
    color: #474748;}
	
#jobNav a:hover {
	color:#fc6a2d;
	text-decoration: underline;
   
    }	
		
	
#jobNav a.popular-jobs	 {
	display:none;
	}
	
	
	
	
.sidenav {
    height: 100%; /* 100% Full-height */
    width: 0; /* 0 width - change this with JavaScript */
    position: fixed; /* Stay in place */
    z-index: 999; /* Stay on top */
    top: 0; /* Stay at the top */
    left: 0;
    background-color: #4c4d4f; 
    overflow-x: hidden; /* Disable horizontal scroll */
    padding-top: 20px; /* Place content 60px from the top */
    transition: 0.5s; /* 0.5 second transition effect to slide in the sidenav */
	
}

.sidenav .sidenavClear {
	height:100px;}

/* The navigation menu links */
.sidenav a {
    padding: 5px 0px 5px 0px;
	margin:0 10px 0 10px;
    text-decoration: none;
    font-size: 20px;
    color: #fff;
    display: block;
    transition: 0.3s;
	font-weight:300;
	display:block;
	border-bottom: 2px solid #6d6e71;
}

.sidenav a.mobileHighlight {
	font-weight:600;}

/* When you mouse over the navigation links, change their color */
.sidenav a:hover {
    color: #fc6a2d;
}

/* Position and style the close button (top right corner) */
.sidenav .closebtn {
    position: absolute;
    top: -10px;
    right: 0px;
    font-size: 36px;
    margin-left: 50px;
	border-bottom: none;
}	
	
	
.sidenav .mobileShareIcons {
	margin-left:10px;}	
	
.sidenav .mobileShareIcons .mobileShareIconsTitle{
	margin:8px 0;
	font-size:14px;
	color:#fff;}	
	
.sidenav .mobileShareIcons	 a {
	display:inline-block;
	border-bottom: none;
	padding: 0px;
	margin:0 10px 0 0;}
	
	
.sidenav .mobileShareIcons a {
	display: block;
    width: 22px;
    height: 22px;
    margin-right: 7px;
    float: left;
    color: #ffffff;
}

.sidenav .mobileShareIcons a i {
	display: block;
    color: #ffffff;
    font-size: 18px}
	
.sidenav .mobileShareIcons a.TW i {
    margin: 2px 0 0 3px;}
.sidenav .mobileShareIcons a.FB i {
    margin: 3px 0 0 6px;}
.sidenav .mobileShareIcons a.IN i {
    margin: 2px 0 0 3px;}
.sidenav .mobileShareIcons a.RSS i {
    margin: 3px 0 0 4px;}				
	
.sidenav .mobileShareIcons a.TW {
    background-color: #5ea5dd;}	
.sidenav .mobileShareIcons a.FB {
    background-color: #42599a;}	
.sidenav .mobileShareIcons a.IN {
    background-color: #277ab7;}
.sidenav .mobileShareIcons a.RSS {
    background-color: #fc6a2d;}	
	
	
	
#headerContent #mobileMenu,
#headerContent #mobileSearchIcon {
	float: left;
    width: 6%;
    margin-right: 4%;
	font-size:24px;
	padding-top:0px;
	color:#474747	
	
}


#fixedHeader.sticky {
  position: fixed;
  width:90%;
  width: calc(100% - 20px);
  top: 0;
  background-color:#fff;
  z-index:999;
  border-bottom:1px solid #000;
}


#headerMobile #headerMobileHolder.addPadding {
	padding-bottom:90px;}
	
#headerMobile.stuck #headerMobileHolder.addPadding {
	padding-bottom:38px;}		

#headerContent #mobileLogo {
	float:left;
    width: 78%;
    margin-right: 4%;
    margin-left: 0%;}
	
#headerContent #mobileLogo img {	
	    width: 100%;
    margin-left: 0%;
    margin-top: 0px;}
	

#headerContent #mobileSearchIcon {
	width: 8%;
	margin-right:0;	
	visibility:hidden;
	}
	
#headerContent #mobileSearchIcon.showSearch {
	visibility:visible;}	
	
#headerContent #mobileSearchIcon img {
	margin-top:8px;
	width:100%;	
	
}	


	
	
#mobileSearchFormHolder {
	background-color:#fff;
	margin-bottom:-1px;}		
	

#mobileSearchForm {
	width:98%;
	width: calc(100% - 10px);
    background-color: #365aa5;
    border-radius: 5px;
    padding: 5px;
	position:relative;
	}
	
	
#mobileSearchFormHolder.hideSearch {
	display:none;}

#mobileSearchForm .mobileSearchFormHeader {
    color: #ffffff;
    text-transform: uppercase;
    margin-bottom: 3px;}
	
#mobileSearchForm a#closeSearch {
	position:absolute;
	top:0px;
	right:5px;
	color:#fff;
	font-size:15px;}
	
	
#mobileSearchForm form {
	padding-bottom: 2px;
    margin-bottom: 0;}
	
	
#mobileSearchForm form input.keywordSearchField,
#mobileSearchForm form input.locationSearchField	{
	width: 40%;
    padding: 0px 5px;
    border-radius: 3px;
    border: 1px solid #ffffff;
    margin-bottom: 0px;
    margin-right: 5px;
    height: 20px;
    line-height: 20px;
    letter-spacing: 0.5px;
    font-family: "Gotham SSm A", "Gotham SSm B";
    font-style: normal;
    font-weight: 300;
    font-size: 12px;
    text-transform: capitalize;
}

#mobileSearchForm form button.submit {
font-family: "Gotham SSm A", "Gotham SSm B";
    font-style: normal;
    font-weight: 400;
    background-color: #1a1818;
    color: #ffffff;
    text-align: center;
    border-radius: 5px;
    border: 1px solid #ffffff;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    cursor: pointer;
    height: 20px;
    line-height: 20px;
    padding: 0 5px 0 5px;
    margin: 0;
    background-image: none;}
	
	
	

	

}


@media screen and (min-width:400px) {	

	

#jobNav a.popular-jobs	 {
	display:inline-block;
	}
	
#headerContent #mobileMenu {
	font-size:26px;
	padding-top:2px;	
	
}	

}
	
	
@media screen and (min-width:415px) {	
#jobNav a.popular-jobs	 {
	display:inline-block;
	}
	
#headerMobile #headerContent #mobileMenu {
	font-size:28px;
	padding-top:0px;	
	
}	



}



@media screen and (min-width:460px) {	
#headerContent #mobileMenu {
	font-size:28px;
	padding-top:3px;	
	
}

#mobileSearchForm form input.keywordSearchField,
#mobileSearchForm form input.locationSearchField	{
	width: 40%;

}


#headerMobile #headerMobileHolder.addPadding {
	padding-bottom:94px;}
	
#headerMobile.stuck #headerMobileHolder.addPadding {
	padding-bottom:42px;}		

}




@media screen and (min-width:510px) {	
#headerContent #mobileMenu {
	font-size:30px;
	padding-top:5px;	
	
}

#headerMobile #headerMobileHolder.addPadding {
	padding-bottom:100px;}
	
#headerMobile.stuck #headerMobileHolder.addPadding {
	padding-bottom:48px;}	
}


@media screen and (min-width:550px) {	
#headerMobile #headerMobileHolder.addPadding {
	padding-bottom:105px;}
	
#headerMobile.stuck #headerMobileHolder.addPadding {
	padding-bottom:53px;}	
	

}



	
	
	
@media screen and (min-width:650px) {	





	
	
#headerMobile {
	display:none;}	
	
#headerDesktop {
	display:block;
	margin-bottom:10px;
	padding-top:5px;}	
	
	
#headerDesktop #headerTop #jobNav {
	float:left;
	width:718px;
	margin:0;
}

#jobNav a {
    margin-right: 10px;
   font-size:12px;}
   
 #jobNav a.homeButton {
    margin-right: 5px;
   font-size:14px;}  
   
   
   
   
   
  #headerDesktop #headerTop #signin {
	float:right;
	width:300px;
	text-align:right;
	position:relative;
}
	

	
#headerDesktop #headerTop #signin  a {
	color: #1a1818;
    font-family: "Gotham SSm A", "Gotham SSm B";
    font-style: normal;
    font-weight: 400;
    font-size: 13px;
    text-decoration: none;}	
	
#headerDesktop #headerTop #signin  a .myLeisureOpps {
	font-family: "Archer A", "Archer B";
    font-style: normal;
    font-weight: 800;
    font-size: 17px;
    color: #365aa5;
    text-decoration: none;
} 
   
   
   /*drop down menu */
   
    	
#headerDesktop #headerTop  #signin .fullMenu {
	position:absolute;
	top:-12px;
	left:55px;
	height:15px;
	width:15px;
	
	}		

#headerDesktop #headerTop   #signin .fullMenu ul li {	
    width: auto;
    height: 27px;
    line-height: 27px;
    position: relative;
    font-family: "Gotham SSm A", "Gotham SSm B";
    font-style: normal;
    font-weight: 400;
    font-size: 12px;	
}

#headerDesktop #headerTop 	#signin .fullMenu ul li .menuGridHolder {
	position:relative;
		
		display:inline-block;
		margin-left:10px;
		width:15px;
		height:15px;
		padding:6px 16px 6px 6px;
		z-index:100;
		}
		
	
	
	
#headerDesktop #headerTop 	#signin .fullMenu:hover ul li .menuGridHolder:before {
	position:absolute;
	top:2;
	right:-1px;
	z-index:102;
	content:'';
	width: 0;
	height: 0;
border-style: solid;
border-width: 12px 12px 12px 0;
border-color: transparent #fff transparent transparent;
	
}

#headerDesktop #headerTop 	#signin .fullMenu:hover ul li .menuGridHolder:after {
	position:absolute;
	top:2;
	right:0px;
	z-index:101;
	content:'';
	width: 0;
	height: 0;
border-style: solid;
border-width: 12px 12px 12px 0;
border-color: transparent #ccc transparent transparent;
	
}
	
#headerDesktop #headerTop 	 #signin .fullMenu ul li .menuGridHolder .menuGrid {
		 display: flex;
		  flex-wrap: wrap;
		  width:18px;
		  height:18px;
	 }
	 
#headerDesktop #headerTop 	 #signin .fullMenu ul li .menuGridHolder .menuGrid .menuGridItem {
		 width:4px;
		 height:4px;
		 margin-right:2px;
		 margin-bottom:2px;
		 background-color:#6e6f72
	 }
	 
#headerDesktop #headerTop 	  #signin .fullMenu ul li .menuGridHolder .menuGrid .menuGridItemLastCol {
		 margin-right:0px;
	 }
	 
#headerDesktop #headerTop 	 #signin .fullMenu ul li .menuGridHolder .menuGrid .menuGridItemLastRow {
		 margin-bottom:0px;
	 }
	
#headerDesktop #headerTop   #signin .fullMenu ul li ul {
	display:none;}	
	
	
#headerDesktop #headerTop   #signin .fullMenu ul li:hover {
	border-radius:3px 3px 0 0 ;}
	
	
	

#headerDesktop #headerTop   #signin .fullMenu ul li:hover ul {
	position:absolute;
	top:5px;
	left:46px;
	display:block;
	background-color:#fff;
	width:190px;
	padding:8px 5px 5px 10px;
	z-index:1;
	border-radius:3px;
	border:1px solid #ccc;
	}	
	
#headerDesktop #headerTop   #signin .fullMenu ul li:hover ul li {
	text-align:left;
	font-family: "Gotham SSm A", "Gotham SSm B";
	font-style: normal;
	font-weight: 400;
	background-color:transparent;
	height:auto;
	line-height:16px;
	margin-bottom:6px;
	padding-left:0px;
	font-size:14px;
	}	
	
#headerDesktop #headerTop   #signin .fullMenu ul li:hover ul li.ruleAbove {
	border-top:1px solid #e2e2e2;
	padding-top:4px;}
		
	
#headerDesktop #headerTop   #signin .fullMenu ul li ul li a {
	color:#000;}	
	
#headerDesktop #headerTop   #signin .fullMenu ul li ul li a:hover {
	text-decoration:underline;}		
	
	
	
   
   
   
   
   



#headerDesktop #headerCentre {
	padding-top:10px;}

#headerDesktop #headerCentre #masthead {
	float:left;
	width:475px;}
	
#headerDesktop #headerCentre #masthead img{
	width:100%;}	

#headerDesktop #headerCentre #masthead img.retina,
#headerDesktop #headerCentre #masthead img.desktop  {
	display:none;}
	
	
#headerDesktop #headerCentre #shareLO {
	float:left;
	width:150px;
	margin-top:36px;
	margin-left:5px;}

#headerDesktop #headerCentre #shareLO a {
	display: block;
    width: 20px;
    height: 20px;
    margin-right: 5px;
    float: left;
    color: #ffffff;
}

#headerDesktop #headerCentre #shareLO a i {
	display: block;
    color: #ffffff;
    font-size: 16px}
	
#headerDesktop #headerCentre #shareLO a.TW i {
    margin: 2px 0 0 3px;}
#headerDesktop #headerCentre #shareLO a.FB i {
    margin: 3px 0 0 6px;}
#headerDesktop #headerCentre #shareLO a.IN i {
    margin: 2px 0 0 3px;}
#headerDesktop #headerCentre #shareLO a.RSS i {
    margin: 3px 0 0 4px;}				
	
#headerDesktop #headerCentre #shareLO a.TW {
    background-color: #5ea5dd;}	
#headerDesktop #headerCentre #shareLO a.FB {
    background-color: #42599a;}	
#headerDesktop #headerCentre #shareLO a.IN {
    background-color: #277ab7;}
#headerDesktop #headerCentre #shareLO a.RSS {
    background-color: #fc6a2d;}

#headerDesktop #headerCentre #shareLO a:hover {
	 background-color: #334a7f}
	 

#headerDesktop #headerCentre #headerButtons {
	float:right;
	width:245px;
	}

#headerDesktop #headerCentre #headerButtons a.postJob {
	display: inline-block;
    font-family: "Gotham SSm A", "Gotham SSm B";
    font-style: normal;
    font-weight: 400;
    width: 195px;
    background-color: #fc6a2d;
    color: #ffffff;
    font-size: 13px;
    padding: 0px 35px 0px 15px;
    height: 27px;
    line-height: 27px;
    border-radius: 20px;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    background-image: url(https://www.healthclubmanagement.co.uk/images/linkArrow.png);
    background-repeat: no-repeat;
    background-position: 100% 50%;
    background-size: auto 50%;
	margin-bottom:10px;
}

#headerDesktop #headerCentre #headerButtons a.postJob:hover {
	background-color:#e25f28}


#headerDesktop #headerCentre #headerButtons a.signUp {
	display: block;
    font-family: "Gotham SSm A", "Gotham SSm B";
    font-style: normal;
    font-weight: 400;
    width: 195px;
    background-color: #365aa5;
    color: #ffffff;
    font-size: 13px;
    padding: 0px 35px 0px 15px;
    height: 27px;
    margin-right: 0;
    line-height: 27px;
    border-radius: 20px;
    letter-spacing: 0.5px;
    background-image: url(https://www.healthclubmanagement.co.uk/images/linkArrow.png);
    background-repeat: no-repeat;
    background-position: 100% 50%;
    background-size: auto 50%;

}

#headerDesktop #headerCentre #headerButtons a.signUp:hover {
	background-color:#324981}
	
	
	
	
	
	
/* main navigation */

 #mainNav {
	margin-top:10px;
	display:block;
	margin-bottom:15px;
	padding-bottom:15px;
	border-bottom:1px solid #bfc0bf}
	
#wrapper.home  #mainNav {
	border-bottom:none;
	margin-bottom:0px;}	

 #mainNav ul li {
	float:left;}	
	
 #mainNav ul li a.mainNavFirst {
	margin-top:2px;}
	
 #mainNav ul li a {	
	display: block;
    font-size: 16px;
    letter-spacing: 0.5px;
    padding-right: 0px;
    margin-right: 17px;
    font-family: "Archer A", "Archer B";
    font-style: normal;
    font-weight: 800;
    position: relative;	}
	
 #mainNav ul li a:hover {
	text-decoration:underline;}	

 #mainNav ul li a:after {	
	content: '';
    position: absolute;
    right: -10px;
    top: 45%;
    border-radius: 50%;
    background-color: #42aa69;
    width: 4px;
    height: 4px;}
	
 #mainNav ul li a.mainNavLast:after {	
	display:none;}		
	
	
	
	
#mainNav ul li a .desktop {
	display:none;}			
	
	

	}		
	
	
	
@media screen and (min-width:1202px) {	
	
#wrapper {
		width:1188px;
		margin:10px auto 0 auto;
		padding:0 10px;
		position:relative;
		z-index:3;
	}
	
	
	
	#mainNav ul li a {
	  font-size: 18px;
	 margin-right: 21px;
    }	
	
	
#mainNav ul li a .desktop {
	display:inline-block;}
	
#mainNav ul li a:hover .desktop {
	text-decoration:underline;}	
	
	
	
	
/* main navigation */


#headerDesktop #headerCentre #masthead img.tablet  {
	display:none;}
	
#headerDesktop #headerCentre #masthead img.desktop {
	display:block;
}


#headerDesktop #headerCentre #masthead {
	width:525px;}
	
#headerDesktop #headerCentre #shareLO {
	margin-top:41px;
	}	

	
#headerDesktop #mainNav ul li a {	
    font-size: 18px;
	margin-right: 21px;
   	}
	
 #mainNav ul li a:hover {
	text-decoration:underline;}	

 #mainNav ul li a:after {	
    right: -12px;
    width: 5px;
    height: 5px;}		
	
	}		
	
	
	
/* CSS for high-resolution devices */
@media only screen and (-Webkit-min-device-pixel-ratio: 1.5),
only screen and (-moz-min-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (min-device-pixel-ratio: 1.5) {
   #headerDesktop #headerCentre #masthead img.retina {
        display:inline-block;
    }
	
	#headerDesktop #headerCentre #masthead img.tablet,
      #headerDesktop #headerCentre #masthead img.desktop {
        display:none;
    }
}		
	
	
 